/* fontello */
@font-face{font-family:'fontello';src:url('../fontello/font/fontello.eot?53655978');src:url('../fontello/font/fontello.eot?53655978#iefix') format('embedded-opentype'),
url('../fontello/font/fontello.woff?53655978') format('woff'),
url('../fontello/font/fontello.ttf?53655978') format('truetype'),
url('../fontello/font/fontello.svg?53655978#fontello') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"]:before, [class*=" icon-"]:before{font-family:"fontello";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;}
.icon-delicious:before{content:'\23';}
.icon-gplus:before{content:'\2b';}
.icon-reddit:before{content:'\3e';}
.icon-twitter:before{content:'\54';}
.icon-email:before{content:'\5d';}
.icon-facebook:before{content:'\66';}
.icon-fast-fw:before{content:'\23e9';}
.icon-forward:before{content:'\27a6';}
.icon-th:before{content:'\e024';}
.icon-stumbleupon:before{content:'\e02a';}
.icon-resize-vertical:before{content:'\e046';}
.icon-help:before{content:'\e056';}
.icon-down-open:before{content:'\e0a4';}
.icon-edit:before{content:'\e0bf';}
.icon-digg:before{content:'\e0c5';}
.icon-up-open:before{content:'\e0cb';}
.icon-home:before{content:'\e0e0';}
.icon-chat:before{content:'\e720';}
.icon-logout:before{content:'\e741';}
.icon-signal:before{content:'\e770';}
.icon-network:before{content:'\e776';}
.icon-emo-happy:before{content:'\e800';}
.icon-coffee:before{content:'\f0f4';}
.icon-award:before{content:'\f3c9';}
.icon-book-open-1:before{content:'\e801';}
.icon-megaphone:before{content:'\f4e3';}
/* fontello end */
body{margin:0;padding:0;}

#mainCol{width:700px;text-align:center;vertical-align:top;background:#fff;}
#prescrollmore,#LatestScroll{width:100%;}

.body_review{font-family: 'Amethysta',serif;font-size:18px;color:#333;text-align:justify;padding-right:3px;padding-left:3px;vertical-align:top;}

.reviewBlck{width:100%;list-style-type:none;margin:0;padding:0;}
.reviewBlck td{padding:0;}
.blck-1{width:310px;vertical-align:top;float:left;}
.blck-11{width:390px;vertical-align:top;float:left;}
.blck-2{width:700px;vertical-align:top;}
.reviewBlck-bottom{width:390px;float:right;margin-bottom: 40px;}
.reviewBlck-bottom td{width:50%;text-align:center;padding-top:10px;}
.reviewTxt{list-style-type:none;width:100%;margin:0;padding:0;}
.rs-sign{width:100%;font-family:Georgia, serif;font-size:16px;color:#ccc;margin-left: 3px;}

.body1{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#000;text-align:justify;padding-right:2px;padding-left:2px;}
#main_title{width:100%;text-align:center;font-size:1.6em;font-family: 'Droid Serif', serif;color:#333;padding-bottom:15px;}
#main_title a:hover{color:#173b6d !important;text-decoration:underline !important;}
#main_title a:link{color:#173b6d;text-decoration:none;}
#topicons{padding:5px 3px 0 3px;text-align:center;}
.tblmain{width:100%;height:5000px;text-align:center;background:#f9f9f9;border-collapse: collapse;margin: 0;padding: 0;}
#upbutton{position:fixed;bottom:0;right:0;z-index:999;}
#onloadnote1{font-family: arial narrow;color: #7a7a7a;font-size: 60px;font-weight: bold;letter-spacing: -3px;}
#onloadnote2{font-family: arial narrow;color: #7a7a7a;font-size: 46px;font-weight: bold;}
#featured{text-align:center;vertical-align:top;display:block;}
#opened{width:60px;float:right;}
#showactivity{margin-left:30px;}
#digest_title{
font-size:1.2em;
display: inline-block;
color:#173b6d;
font-family:Verdana;
font-weight:normal;
//margin-bottom:10px;
margin-right:10px;
}
//search box
form.rs_search{
	margin: 0;
	padding: 0;
}
form.rs_search label{
	display:none;
}
form.rs_search input{
	font-family:MS Shell Dlg;
	font-size:1.2em;
	vertical-align:middle;
}
form.rs_search input#text{
	background-color:#fff;
//	width:400px;
    height:1.1em;
	border:1px solid #59990e;
	padding:0 0 0 0;
}
form.rs_search input#search{
 	background-color:#5f85ac;
	background-repeat:repeat-x;
    font-size:1em;
	color:#fff;
	width:150px;
    height:1.85em;
	border:0.05em solid #5f85ac;
	margin:0 0 0 -9px;
	padding:0;
    cursor:pointer;
}
form.rs_search input:hover#search{
	background-color:#192f97;
}
form.rs_search p#words{
    margin:2px 0 0 0;
}
.mblock{
display: inline-block;
list-style-type: none;
position: absolute;
right: 0px;
background: #f9f9f9;
}
.inblock{
width: 100%;
display: inline-block;
list-style-type: none;
margin: 0px;
padding: 0px;
margin-left: auto;
margin-right: auto;
position: relative;
z-index: 2;
background: #f9f9f9;
}
#mline1{width:100%;background:#f9f9f9;}
#mline2{width:100%;}
#oneblock{position: absolute;border:2px solid #ffffff;}
#oneblock:hover{z-index:999;border:2px solid #e15611;}
#picclick{cursor: pointer;}
#dateline{list-style-type:none;position:absolute;bottom:50px;right:0;z-index:999;font-family:Arial Narrow;color:#e15611;font-weight:bold;text-align: center;}
#date{font-size:500px;}
#month{font-size:100px;margin-top:-120px;}
#author_box{
    color: #6e6e6e;
    font: 0.8em Helvetica, Arial, sans-serif;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 5px;
    margin:5px;
    text-align:center;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
#digest_header{
font-family: 'Amethysta', serif;
height:25px;
line-height:25px;
background:#5f85ac;
color:#fff;
font-size:1em;
position:relative;
width:250px;
text-align:center;
}
#digest_header_link{
cursor:pointer;
text-decoration:none;
color:#ffffff;
}
#digest_header_link:hover{
color:#EBEBEB;
}
.digests_block{
display: block;
list-style-type: none;
text-align:left;
position:relative;
text-decoration: none;
webkit-box-shadow: 1px 1px 10px #dcdcdc;
-moz-box-shadow: 1px 1px 10px #dcdcdc;
box-shadow: 1px 1px 10px #dcdcdc;
margin:0;
padding:0;
width:250px;
}
.digest_row{
border-bottom:1px solid #dedede;
display:block;
overflow:hidden;
padding:3px 0 3px 0;
}
.digest_row:hover{
   background:#EBEBEB;
}
.your_digest_row{
   font-family: 'Amethysta', serif;
   text-decoration:none; 
   font-size:11pt;
   color:#333;
   font-weight:normal;
   border-bottom:1px solid #dedede;
}
ul#your_digest:hover{
background:#EBEBEB;
}
.digest_img{
    display:block;
    overflow:hidden;
    float:left;
    position:relative;
    border:0;
    margin-right:5px;
}
a.digest_title{
   font-family: 'Amethysta', serif;
   text-decoration:none; 
   font-size:11pt;
   color:#333;
   font-weight:normal;
}
a.your_digest{
text-decoration:none;
color:#333;
}
#buttons_read{
    font-size: 14px;
    position: relative;
    display: inline-block;
    overflow: visible;
    background-color: #eeeeee !important;
  	*background-color: #e1e1e1 !important;
    color: #282828 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.8);
	  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  background-image: -ms-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#e1e1e1));
	  background-image: -webkit-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -o-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -moz-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-repeat: repeat-x;
	  border: 1px solid #d9d8d8;
	  *border: 0;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  border-color: #d9d8d8 #cccbcb #aeaeae;
	  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1', GradientType=0);
	  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    cursor: pointer;
    font-family:  arial, sans-serif;
    font-weight: normal;
    text-decoration: none;
    height:26px;
    width:150px;
    vertical-align: middle;

}
#buttons_read:hover{
    background-color: #fcfcfc !important;
   *background-color: #e8e8e8 !important;
   background-image: -ms-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -o-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -moz-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e8e8e8', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-decoration: none;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
#buttons_read:before{
    position: absolute;
    bottom: -1px;
    left: 148px;
    content:"";
    display:block;
    border-left: 28px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc; 
}
#buttons_read:after{
    position: absolute;
    bottom: -1px;
    left: 176px;
    content:"";
    display:block;
    border-right: 1px solid #dcdcdc;
    border-top: 313px solid #dcdcdc; 
    border-bottom: 1px solid #dcdcdc;
}
#buttons_read:hover:before{
     color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
#buttons_read:hover:after{
     color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
#buttons_add{
    font-size: 14px;
    position: relative;
    display: inline-block;
    overflow: visible;
    background-color: #eeeeee !important;
  	*background-color: #e1e1e1 !important;
    color: #282828 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.8);
	  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  background-image: -ms-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#e1e1e1));
	  background-image: -webkit-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -o-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -moz-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-repeat: repeat-x;
	  border: 1px solid #d9d8d8;
	  *border: 0;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  border-color: #d9d8d8 #cccbcb #aeaeae;
	  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1', GradientType=0);
	  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    cursor: pointer;
    font-family:  arial, sans-serif;
    font-weight: normal;
    text-decoration: none;
    height:26px;
    width:150px;
    vertical-align: middle;

}
#buttons_add:before{
    position: absolute;
    bottom: -1px;
    right: 144px;
    content:"";
    display:block;
    border-left: 338px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc; 
}
#buttons_add:hover{
    background-color: #fcfcfc !important;
   *background-color: #e8e8e8 !important;
   background-image: -ms-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -o-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: linear-gradient(top, #fcfcfc, #e8e8e8);
  background-image: -moz-linear-gradient(top, #fcfcfc, #e8e8e8);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e8e8e8', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-decoration: none;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
#buttons_add:hover:before{
     color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}


#digest_list{
    font-size: 14px;
    position: relative;
    display: inline-block;
  background-color: #e8e8e8 !important;
 *background-color: #fcfcfc !important;
  background-image: -ms-linear-gradient(top, #e8e8e8, #fcfcfc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#fcfcfc));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #fcfcfc);
  background-image: -o-linear-gradient(top, #e8e8e8, #fcfcfc);
  background-image: linear-gradient(top, #e8e8e8, #fcfcfc);
  background-image: -moz-linear-gradient(top, #e8e8e8, #fcfcfc);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e8e8e8', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-decoration: none;
    border-color: #ccc;
    font-family:  arial, sans-serif;
    font-weight: normal;
    text-decoration: none;
//    height:26px;
    width:190px;
    text-align: left;
    margin-bottom:5px;
    padding: 0 0 0 3px;

}
#digest_list:hover{
    font-size: 14px;
    position: relative;
    display: inline-block;
    background-color: #e8e8e8 !important;
   *background-color: #e8e8e8 !important;
   background-image: -ms-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -moz-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#e8e8e8', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-decoration: none;
    border-color: #ccc;
    font-family:  arial, sans-serif;
    font-weight: normal;
    text-decoration: none;
//    height:26px;
    width:190px;
    text-align: left;
    margin-bottom:5px;
    padding: 0 0 0 3px;

}

#button_reload{
      background-image: url('reload.gif');
      cursor: pointer;
      width:16px;
      height:16px;
      position: relative;
      display: inline-block;
      border:none;

}
#button_read{
    font-size: 14px;
    position: relative;
    display: inline-block;
    background-color: #eeeeee !important;
  	*background-color: #e1e1e1 !important;
    color: #282828 !important;
    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.8);
	  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1); /* , 0 1px 1px rgba(0, 0, 0, 0.2); */
	  background-image: -ms-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#e1e1e1));
	  background-image: -webkit-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -o-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: linear-gradient(top, #eeeeee, #e1e1e1);
	  background-image: -moz-linear-gradient(top, #eeeeee, #e1e1e1);
	  background-repeat: repeat-x;
	  border: 1px solid #d9d8d8;
	  *border: 0;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  border-color: #d9d8d8 #cccbcb #aeaeae;
	  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1', GradientType=0);
	  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-family:  arial, sans-serif;
    font-weight: normal;
    text-decoration: none;
    text-align:center;
    width:100px;
    text-align: left;
    cursor:pointer;
}
a#icons_top {
    color: #7A7A7A;
    text-decoration: none;
    font-size: 22px;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    cursor: pointer;
   	height:32px;
	width:32px;
    padding-top:2px;
}
a#icons_top:hover {
    background: #ededed;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    border: solid 1px #7A7A7A;
}
#botarrow {
    color: #7A7A7A;
    text-decoration: none;
    font-size: 22px;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #ededed;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    border: solid 1px #7A7A7A;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    cursor: pointer;
   	height:32px;
	width:34px;
    padding:0;
    margin:0;
}
#request_addon{color: #999;font: 14px Verdana, sans-serif;letter-spacing: -1px;margin-left: 20px;text-decoration: none;}
#request_addon:hover{color: #474747;}
#icons_digest{
    color: #7A7A7A;
    text-decoration: none;
    font-size: 16px;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    cursor: pointer;
   	height:22px;
	width:22px;
    padding:2px 5px 0 0;
}
#icons_digest:hover{
    background: #ededed;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    border: solid 1px #7A7A7A;
}
button#icons_digest::-moz-focus-inner { 
    border: 0;
    padding: 0;
}
#bottnote{position: relative;top: -4px;}
.topdigest_title{text-align:left;font-size:1.1em;font-weight:bold;color:#367EAB;font-family: 'Droid Serif', serif;line-height:90%;}
.topdigest_next{text-align:left;font-size:0.65em;color:#8F8F8F;font-face:verdana;padding-left:2px;}
#topdigestli{margin-top: -5px;height:37px;}
#topdigestfig{font-size:2em;color:#e15611;font-weight:bold;position: relative;top: -2px;font-family:Arial,Helvetica,Sans-Serif,Verdana;}
.topdigestnote1{font-size:0.8em;color:#333;font-weight:normal;font-family:Arial,Helvetica,Sans-Serif,Verdana;}
.topdigestnote2{font-size:0.8em;color:#E6120F;text-decoration:underline;font-family:Arial,Helvetica,Sans-Serif,Verdana;}
.readdig{text-decoration:none;cursor:pointer;}
#request_addon{width:600px;}